<?php

// Setting Koneksi Database
// Atur Koneksi DataBase
$dbHost		= "localhost";
$dbName	= "ipaymu";
$dbUser		= "root";
$dbPass		= "generasi";
 

// Setting PHP.ini 
ini_set("display_errors", 1);
error_reporting(1);
// Setting Waktu Server
date_default_timezone_set('Asia/Jakarta');
date_default_timezone_get();
// Fungsi Koneksi Database
mysql_connect($dbHost,$dbUser,$dbPass)or die("Cek Koneksi Database!");
mysql_select_db($dbName);




?>